/* IE Fixes */
img{
    -ms-interpolation-mode: bicubic;
}
/* Ensure elements load hidden before ScrollReveal runs */
.sr .power-image,
.sr .power-heading {
    visibility: hidden;
}
/* the styles */
.power-slide {
    background: white;
}
.power-image {
    display: block;
    height: 50vw;
    object-fit: cover;
    object-position: 25% center;
    font-family: 'object-fit: cover; object-position: 25% center;';
    width: 100%;
}
.power-heading {
    font-family: 'League Gothic', sans-serif;
    font-size: 45px;
    line-height: 0.93333333;
    margin: -1em 0 0 auto;
    padding: 0;
    position: relative;
    text-transform: uppercase;
    width: 320px;
}
.the-power, .the-thing {
    display: block;
    margin-left: calc(1.25rem - .1875em);
    padding: .0625em .1875em 0;
}
.the-power {
    background: white;
    color: #c8102e;
    width: auto;
}
.the-thing {
    background-color: #c8102e;
    color: white;
}
.power-copy {
    color: black;
    font-size: 18px;
    line-height: 1.25;
    margin-left: auto;
    padding: 1.25rem;
    width: 320px;
}
.power-copy p {
    margin: 0;
}
@media (min-width: 480px) {
    .power-heading {
        width: auto;
    }
    .the-power, .the-thing {
        margin-left: calc(33% + 1.25rem - .1875em);
    }
    .power-copy {
        margin-left: 33%;
        width: auto;
    }
}
@media (min-width: 750px) {
    .power-slide {
        height: 30vw;
    }
    .power-image {
        float: left;
        height: 100%;
        object-position: left top;
        font-family: 'object-fit: cover; object-position: left top;';
        width: calc(100% - 37.5vw);
    }
    .power-heading {
        font-size: 6vw;
        margin: 0 0 0 auto;
        padding-top: 4vw;
        position: relative;
        width: 37.5vw;
    }
    .the-power, .the-thing {
        margin: 0;
    }
    .the-power {
        position: absolute;
        right: 37.5vw;
        text-align: right;
    }
    .the-thing {
        display: block;
        width: 100%;
    }
    .power-copy {
        font-size: 2.4vw;
        margin: 0 0 0 auto;
        padding: 4vw 2.5rem 0;
        width: 37.5vw;
    }
}
@media (min-width: 1600px) {
    .power-slide {
        height: 480px;
    }
    .power-heading {
        padding-top: 64px;
        font-size: 6rem;
    }
    .power-copy {
        padding-top: 64px;
        font-size: 2.4rem;
    }
}
@media (min-width: 1920px) {
    .power-image {
        width: 1200px;
    }
    .power-heading {
        width: 720px;
    }
    .the-power {
        right: 720px;
    }
    .power-copy {
        width: 720px;
    }
}

